.PageBODY {
	FONT-SIZE: 9pt; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Arial, Tahoma; BACKGROUND-COLOR: #ffffff
}
.FormHeaderTD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; BACKGROUND-COLOR: #0082cd; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.FormHeaderFONT {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff
}
.FieldCaptionTD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; PADDING-TOP: 3px; BACKGROUND-COLOR: #e2f4ff; BORDER-RIGHT-WIDTH: 0px
}
.FieldCaptionFONT {
	FONT-SIZE: 11px
}
.DataTD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: top; PADDING-TOP: 1px
}
.RecordSeparatorTD {
	BORDER-TOP-WIDTH: 2px; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; BORDER-LEFT-WIDTH: 2px; BORDER-LEFT-COLOR: #999999; BORDER-BOTTOM-WIDTH: 2px; BORDER-BOTTOM-COLOR: #999999; PADDING-BOTTOM: 4px; BORDER-TOP-COLOR: #999999; PADDING-TOP: 4px; BORDER-RIGHT-WIDTH: 2px; BORDER-RIGHT-COLOR: #999999
}
.DataFONT {
	FONT-SIZE: 12px
}
.ColumnFONT {
	FONT-WEIGHT: 800; FONT-SIZE: 12px
}
.ColumnTD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; COLOR: #000; PADDING-TOP: 3px; BACKGROUND-COLOR: #e2f4ff
}
